/* Icon Fonts used for More sub-menu items and Social Media Icons */
@font-face {
    font-family: 'pro-res-font';
    src:url('pro-res-font.eot');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'pro-res-font';
    src:url('pro-res-font.eot?#iefix') format('embedded-opentype'),
        url('pro-res-font.woff') format('woff'),
        url('pro-res-font.ttf') format('truetype'),
        url('pro-res-font.svg#pro-res-font') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
  font-family: 'FuturaStd-Book';
  src: url('FuturaStd-Book/FuturaStd-Book.eot?#iefix') format('embedded-opentype'),  
		url('FuturaStd-Book/FuturaStd-Book.otf')  format('opentype'),
	     url('FuturaStd-Book/FuturaStd-Book.woff') format('woff'), 
		 url('FuturaStd-Book/FuturaStd-Book.ttf')  format('truetype'), 
		 url('FuturaStd-Book/FuturaStd-Book.svg#FuturaStd-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Mercury-TextG1Bold';
  src: url('Mercury-TextG1Bold/Mercury-TextG1Bold.eot?#iefix') format('embedded-opentype'), 
	   url('Mercury-TextG1Bold/Mercury-TextG1Bold.otf')  format('opentype'),
	   url('Mercury-TextG1Bold/Mercury-TextG1Bold.woff') format('woff'), 
	   url('Mercury-TextG1Bold/Mercury-TextG1Bold.ttf')  format('truetype'),
	   url('Mercury-TextG1Bold/Mercury-TextG1Bold.svg#Mercury-TextG1Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Mercury-TextG1Semibold';
  src: url('Mercury-TextG1Semibold/Mercury-TextG1Semibold.eot?#iefix') format('embedded-opentype'),
		url('Mercury-TextG1Semibold/Mercury-TextG1Semibold.otf')  format('opentype'),
	    url('Mercury-TextG1Semibold/Mercury-TextG1Semibold.woff') format('woff'),
		url('Mercury-TextG1Semibold/Mercury-TextG1Semibold.ttf')  format('truetype'),
		url('Mercury-TextG1Semibold/Mercury-TextG1Semibold.svg#Mercury-TextG1Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Mercury-TextG1Roman';
  src: url('Mercury-TextG1Roman/Mercury-TextG1Roman.eot?#iefix') format('embedded-opentype'),
		url('Mercury-TextG1Roman/Mercury-TextG1Roman.otf')  format('opentype'),
	     url('Mercury-TextG1Roman/Mercury-TextG1Roman.woff') format('woff'),
		 url('Mercury-TextG1Roman/Mercury-TextG1Roman.ttf')  format('truetype'),
		 url('Mercury-TextG1Roman/Mercury-TextG1Roman.svg#Mercury-TextG1Roman') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'pt_sansbold';
    src: url('Pt-SansBold/Pt-SansBoldpt_sans-bold-webfont.woff2') format('woff2'),
         url('Pt-SansBold/pt_sans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'pt_sansregular';
    src: url('Pt-SansRegular/pt_sans-regular-webfont.woff2') format('woff2'),
         url('Pt-SansRegular/pt_sans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'the_mix_bold-bold';
    src: url('TheMix-Bold-Plain/themix_bold_plain-webfont.woff2') format('woff2'),
         url('TheMix-Bold-Plain/themix_bold_plain-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
